Subject: bug#16674: 24.3.50; crash: redisplay_internal, update_frame, using client-daemon in tmux

From: Mark Oteiza <[email-masked]>
Date: Sun, 27 Jul 2014 13:50:31 -0400

Eli Zaretskii <[email-masked]> writes:

>> From: Mark Oteiza <[email-masked]>
>> Date: Sun, 27 Jul 2014 12:51:15 -0400
>> 
>> With 113891 reverted, a visible frame is always found and selected if
>> one closes a client frame, also all the visible clients will always
>> respond to resizes.
>
> But what about the original recipes described in #15025?  The change I
> made to solve #18112 cannot possibly fix it, because all it does is
> fix the calculation of the _dimensions_ of the frame being resized.
> So reverting 113891 is almost certainly going to reintroduce #15025.

My mistake. I had tried this recipe
<https://lists.gnu.org/archive/html/bug-gnu-emacs/2013-08/msg00282.html>
but I must have erred somehow.